Skip to content
Browse files

Depend on bundler >= 0.9.1

  • Loading branch information...
1 parent 293fd9d commit a871b1a4d246dcf6616a5e24e5d4df192428e690 @jeremy jeremy committed Feb 4, 2010
Showing with 2 additions and 2 deletions.
  1. +1 −1 ci/ci_build.rb
  2. +1 −1 rails.gemspec
View
2 ci/ci_build.rb
@@ -23,7 +23,7 @@ def rake(*tasks)
build_results[:geminstaller] = system "sudo gem install rubygems-update -v 1.3.5 --no-ri --no-rdoc"
# Install required version of bundler.
-build_results[:geminstaller] = system "sudo gem install bundler -v 0.9.1.pre1 --prerelease --no-ri --no-rdoc"
+build_results[:geminstaller] = system "sudo gem install bundler -v 0.9.1 --prerelease --no-ri --no-rdoc"
cd root_dir do
puts
View
2 rails.gemspec
@@ -19,5 +19,5 @@ Gem::Specification.new do |s|
s.add_dependency('activeresource', '= 3.0.0.beta')
s.add_dependency('actionmailer', '= 3.0.0.beta')
s.add_dependency('railties', '= 3.0.0.beta')
- s.add_dependency('bundler', '>= 0.9.1.pre1')
+ s.add_dependency('bundler', '>= 0.9.1')
end

0 comments on commit a871b1a

Please sign in to comment.
Something went wrong with that request. Please try again.